View Issue Details

IDProjectCategoryView StatusLast Update
0000225Far Manager 1.7x_Commonpublic2007-07-16 16:07
ReporterZuzAssigned Tovskirdin 
PrioritynormalSeveritytrivialReproducibilityalways
Status closedResolutionfixed 
Product Version1.71 
Target VersionFixed in Version1.71 
Summary0000225: Не перемещаются помеченные файлы вперед после вызова стандартной функции сравнения папок
DescriptionПри включенной опции "помеченные файлы вперёд" для пассивной панели (состояние опции на активной панели не имеет значения) после вызова стандартной функции сравнения папок, помеченные в результате сравнения файлы, не перемещаются вперёд.
Для активной панели файлы перемещаются вперёд.
Additional InformationThe FAR manager, version 1.71 alpha 2 (build 2112)
TagsNo tags attached.
Build

Activities

vskirdin

2006-08-28 12:00

administrator   bugnote:0000272

после 2125

Issue History

Date Modified Username Field Change
2006-07-25 01:05 Zuz New Issue
2006-08-28 11:56 vskirdin Status new => assigned
2006-08-28 11:56 vskirdin Assigned To => vskirdin
2006-08-28 12:00 vskirdin Status assigned => resolved
2006-08-28 12:00 vskirdin Fixed in Version => 1.71
2006-08-28 12:00 vskirdin Resolution open => fixed
2006-08-28 12:00 vskirdin Note Added: 0000272
2007-07-16 16:07 alexy Status resolved => closed